IS_AUFS(1)

NAME
is_aufs - program to check whether a filesystem is an aufs filesystem

SYNOPSIS
is_aufs MOUNTPOINT

DESCRIPTION
This manual page documents briefly the is_aufs command.

is_aufs is a program that checks whether a filesystem (mountpoint) is aufs.

OPTIONS
Pass the mountpoint as the parameter

SEE ALSO
aufs(5),

AUTHOR
is_aufs was written by Stefanos Harhalakis <v13@v13.gr>

This manual page was written by Stefanos Harhalakis <v13@v13.gr>, for the Debian project (but may be used by others).